Bug 198300 - util-linux %post scriptlet failure
util-linux %post scriptlet failure
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Ben Levenson
Depends On:
Blocks: FC6Test3Blocker 199557
  Show dependency treegraph
Reported: 2006-07-10 17:48 EDT by Will Woods
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-08 03:07:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Will Woods 2006-07-10 17:48:34 EDT
While installing FC6-Test2-re20060709.7 on i386:

matchpathcon(/var/log/lastlog) failed: No such file or directory
error: %post(util-linux-2.13-0.29.i386) scriptlet failed, exit status 1
Comment 1 Karel Zak 2006-07-11 03:31:00 EDT
I'm sure that you forgot add to this report some others more importent outputs
from the package installation. I assume the problem is that install script
cannot found the touch,mkdir,chmod and chown commands. Is it right assessment?
Comment 2 Karel Zak 2006-07-11 04:47:53 EDT
The problem should be fixed by util-linux-2.13-0.31. Please, confirm it. Thanks.
Comment 3 Will Woods 2006-07-20 16:00:23 EDT
Not fixed in 0.31, but I will try 0.33 when it becomes available.
Comment 4 Karel Zak 2006-07-28 05:09:11 EDT
It seems finally fixed in (fc6-HEAD) util-linux-2.13-0.36. Tested in my local
mock buildroot.
Comment 5 Will Woods 2006-08-07 11:04:32 EDT
Appears to be fixed in 20060804 rawhide.
Comment 6 Karel Zak 2006-08-08 03:07:07 EDT
OK, Thanks.

Note You need to log in before you can comment on or make changes to this bug.